Subject: Re: [Autoconf] Autoconf Digest, Vol 43, Issue 84

From: Hasnaa Moustafa <[email-masked]>
Date: Thu, 29 Oct 2009 23:27:24 +0100

I totally agree and I support -->
considering all the candidate documents that are on the table and looking
at draft-bernardos at this phase.

Kind regards,
Hassnaa

> Date: Thu, 29 Oct 2009 09:12:46 +0100
> From: Carlos Jes?s Bernardos Cano <[email-masked]>
> Subject: Re: [Autoconf] On WG progress
>        anddraft-ietf-autoconf-adhoc-addr-model
> To: Emmanuel Baccelli <[email-masked]>
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-15"
>
> Well, since it seems that the obvious should be said (i.e. authors
> supporting their own documents :-) ), I think we should not proceed --
> at this stage -- with draft-baccelli, and consider first all the
> candidate documents that are on the table (i.e., draft-bernardos, which
> is surprisingly more aligned with my opinion).
>
> Thanks,
>
> Carlos
>